<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Fotoografia
 */

/**
 *
 * @hooked fotoografia_mustread_section
 */
if (is_front_page()) {

	do_action( 'fotoografia_action_mustread' );
}

/**
 *
 * @hooked fotoografia_footer_start
 */
do_action( 'fotoografia_action_before_footer' );

/**
 * Hooked - fotoografia_footer_top_section -10
 * Hooked - fotoografia_footer_section -20
 */
do_action( 'fotoografia_action_footer' );

/**
 * Hooked - fotoografia_footer_end. 
 */
do_action( 'fotoografia_action_after_footer' );

wp_footer(); ?>

</body>  
</html>