<?php
/**
 * Fotoografia metabox file.
 *
 * This is the template that includes all the other files for metaboxes of Fotoografia theme
 *
 * @package Fotoografia
 * @since Fotoografia 0.1
 */

// Include Post subtitle meta
require get_template_directory() . '/inc/metabox/video-url.php'; 




if ( ! function_exists( 'fotoografia_custom_meta' ) ) : 
    /**
     * Adds meta box to the post editing screen
     */
    function fotoografia_custom_meta() {
        $post_type = array( 'post', 'page' );

        // POST Subtitle 
        add_meta_box( 'fotoografia_video_url', esc_html__( 'Video Links', 'fotoografia' ), 'fotoografia_video_url_callback', $post_type );
               
    }
endif;
add_action( 'add_meta_boxes', 'fotoografia_custom_meta' );


