<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Fotoografia
 */
/**
* Hook - fotoografia_action_doctype.
*
* @hooked fotoografia_doctype -  10
*/
do_action( 'fotoografia_action_doctype' );
?>
<head>
<?php
/**
* Hook - fotoografia_action_head.
*
* @hooked fotoografia_head -  10
*/
do_action( 'fotoografia_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>
<?php

/**
* Hook - fotoografia_action_before.
*
* @hooked fotoografia_page_start - 10
*/
do_action( 'fotoografia_action_before' );

/**
*
* @hooked fotoografia_header_start - 10
*/
do_action( 'fotoografia_action_before_header' );

/**
*
*@hooked fotoografia_site_branding - 10
*@hooked fotoografia_header_end - 15 
*/
do_action('fotoografia_action_header');

/**
*
* @hooked fotoografia_content_start - 10
*/
do_action( 'fotoografia_action_before_content' );

/**
 * Banner start
 * 
 * @hooked fotoografia_banner_header - 10
*/
do_action( 'fotoografia_banner_header' );  
