<?php  
    $testimonial_title = fotoografia_get_option( 'testimonial_title' );
    $testimonial_content_type     = fotoografia_get_option( 'testimonial_content_type' );
    $testimonial_category = fotoografia_get_option( 'testimonial_category' );

    for( $i=1; $i<=3; $i++ ) :
        $testimonial_post_posts[] = absint(fotoografia_get_option( 'testimonial_post_'.$i ) );
    endfor; 
?>             
    <?php if ( ! empty( $testimonial_title ) ) : ?>
       <div class="section-header">
         <?php if(!empty($testimonial_title)):?>
            <h2 class="section-title"><?php echo esc_html($testimonial_title); ?></h2>                                  
        <?php endif; ?>
        </div><!-- .section-header -->
    <?php endif; ?>
    <div class="section-content">
        <div class="testimonial-slider" data-slick='{"slidesToShow": 3, "slidesToScroll": 1, "infinite": true, "speed": 1000, "dots": true, "arrows":true, "autoplay": true, "fade": false, "draggable": true }'>      
        <?php if(( $testimonial_content_type =='testimonial_post') || ( $testimonial_content_type =='testimonial_category') ) 
        { 
            if( $testimonial_content_type == 'testimonial_page' ) : ?>
                <?php $args = array (
                    'post_type'     => 'page',
                    'post_per_page' => count( $testimonial_page_posts ),
                    'post__in'      => $testimonial_page_posts,
                    'orderby'       =>'post__in', 
                ); 
            endif; 
            if( $testimonial_content_type == 'testimonial_post' ) :
                $args = array (
                    'post_type'     => 'post',
                    'post_per_page' => count( $testimonial_post_posts ),
                    'post__in'      => $testimonial_post_posts,
                    'orderby'       =>'post__in', 
                    'ignore_sticky_posts' => true, 
                ); 
            endif;

            if( $testimonial_content_type == 'testimonial_category' ) :
                $args = array (

                    'posts_per_page' =>3,              
                    'post_type' => 'post',
                    'post_status' => 'publish',
                    'paged' => 1,
                    'ignore_sticky_posts' => true, 
                    );
                    if ( absint( $testimonial_category ) > 0 ) {
                        $args['cat'] = absint( $testimonial_category );
                    }
            endif;
            $loop = new WP_Query($args);                        
            if ( $loop->have_posts() ) :
                $i=0;  
                while ($loop->have_posts()) : $loop->the_post(); $i++;?>
                    <article  class="testi-cloud-disable">
                        <div class="slick-item">
                            <div class="client-wrapper">
                                <div class="featured-image">
                                    <img src="<?php the_post_thumbnail_url('gallery');  ?>" alt="<?php the_title();?>">
                                </div><!-- .featured-image -->
                                <header class="entry-header">
                                    <h2 class="entry-title">
                                        <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                                    </h2>
                                </header>
                                <div class="entry-content">
                                    <?php 
                                        $excerpt = fotoografia_the_excerpt( 30 );
                                        echo wp_kses_post( wpautop( $excerpt ) );
                                    ?>
                                </div><!-- .entry-content -->     
                            </div><!-- .client-wrapper -->
                        </div><!-- .slick-item -->
                    </article>
               
                <?php endwhile;?>
            <?php endif; ?>
            <?php wp_reset_postdata(); ?>
        <?php } ?>
    </div><!-- .testimonial-slider -->
</div><!-- .section-content -->
